Plesk\backup\Agent\Schema\Backup\SappEntryPoint\SappEntryPointAType\LimitsAndPermissionsAType\PermissionAType:
    properties:
        name:
            expose: true
            access_type: public_method
            serialized_name: name
            accessor:
                getter: getName
                setter: setName
            xml_attribute: true
            type: string
        class:
            expose: true
            access_type: public_method
            serialized_name: class
            accessor:
                getter: getClass
                setter: setClass
            xml_attribute: true
            type: string
